@charset "utf-8";
/* CSS Document */

/****** Structure *****/

#right {
	width:680px;
	padding:0px;
	

	}
	#right_content {
	width:470px;
	padding:0px 10px 0px 0px;
	
	}

#right_content table td.label {
	text-align:right;
	padding:2px 10px 4px 0px;
	font-size:11px;
	color:#333333;
	font-weight:bold;
	vertical-align:top;
	}
	#right_content table td.input_block {
	vertical-align:top;
	}

	#right_content table td.padded {
	padding-bottom:20px;
	}

	#right_content table td input {
	font-size:11px;
	color:#333333;
	border:1px #999999 solid;
	padding:0px;
	}
	#right_content table td input.long {
	width:250px;
	
	}

	#right_content table td input.short {
	width:150px;
	}

	#right_content table td select {
	font-size:11px;
	color:#333333;
	border:1px #999999 solid;
	width: 200px;
	}

	#right_content table td select.short {
	width: 100px;
	}


	
#optins {
  border: solid 1px #ccc;
  width: 241px;
  font-size: 11px;
  padding: 0px 3px 3px 6px;
  background-color: #ffffff;
  float: left;
}

#optins p{
  margin-bottom: 5px;
}
